#banner .banner-content {
  position: absolute;
  /* top: 39%; */
  top: 25%;
  left: 20%;
  /* left: 50%; */
  /* transform: translate(-0%, -50%); */
}

.letter16 {
  font-size: 24px !important;
}

.solicite-text {
  font-size: 18px !important;
  font-weight: 900 !important;
  color: white !important;
  text-align: center !important;
}

#banner .banner-content h1 {
  font-weight: 700;
  color: var(--cor-fonte-primaria);
}

#banner .banner-content h3 {
  font-size: 24px;
  font-weight: 400;
  color: #fff;
}

.list-banner-content {
  color: #fff;
  font-size: 20px;
}

#quem-somos {
  /* background-image: url("../img/quem-somos.png"); */
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}

#quem-somos .blue {
  font-size: 38px;
  letter-spacing: 5px;
  font-weight: 100;
  color: var(--cor-fonte-oitava);
}

#quem-somos h4 {
  font-size: 32px;
  color: var(--cor-fonte-secundaria);
}

#quem-somos h4 .meu-bold {
  font-weight: 900;
  /* font-size: 38px; */
}

#quem-somos p {
  font-size: 20px;
  font-weight: 400;
  color: var(--cor-fonte-secundaria);
}

#divisor-1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--cor-terciaria);
}

#divisor-1 span {
  font-size: 32px;
  font-weight: 900;
  color: white;
}

#nossos-servicos h3 {
  color: #061555;
  text-transform: uppercase;
}

#nossos-tratamentos h3 {
  color: var(--cor-fonte-sexta);
}

#nossos-tratamentos p {
  font-weight: 300;
  font-size: 20px;
  color: #979396;
  text-align: justify;
}

#nossos-tratamentos .btn-tratamentos {
  padding: 15px 40px;
  background-color: var(--cor-fonte-sexta);
  text-align: center;
  border-radius: 30px;
  color: var(--cor-fonte-primaria);
  font-size: 20px;
  transition: filter 0.3s linear;
}

#nossos-tratamentos .btn-tratamentos:hover {
  filter: brightness(0.9);
}

#divisor-2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--cor-setima);
}

#nossos-especialistas {
  font-size: 18px;
  color: var(--cor-fonte-secundaria);
  background: rgb(205, 208, 221);
  background: linear-gradient(
    180deg,
    rgba(205, 208, 221, 1) 100%,
    rgba(2, 0, 36, 0) 26%
  );
}

.card-reasons {
  object-fit: cover;
}

#nossos-especialistas .back span {
  font-size: 32px;
  font-weight: 900;
  color: var(--cor-primaria);
}

#nossos-especialistas .btn-tratamentos {
  padding: 15px 40px;
  border-radius: 30px;
  background-color: var(--cor-fonte-quinta);
  color: var(--cor-fonte-primaria);
  transition: filter 0.3s linear;
}

#nossos-especialistas .btn-tratamentos:hover {
  filter: brightness(0.9);
}

#divisor-3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--cor-terciaria);
}

#divisor-3 span {
  font-size: 32px;
  font-weight: 900;
  color: var(--cor-fonte-sexta);
}

#depoimentos {
  background-color: #f5f5f5;
  position: relative;
  margin-bottom: 0.25rem;
}

#depoimentos .depoimento {
  background-color: var(--cor-card);
  /* max-width: 30rem; */
  /* min-width: 28rem; */
  padding: 30px;
  min-height: 440px;
  overflow: hidden;
  /* margin-left: 4.8rem; */
  /* margin-right: 0.8rem; */
  border-radius: 0.5rem;
  transition: box-shadow 0.3s, transform 0.3s;
  box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.06);
  border-radius: 25px;
}

#depoimentos .depoimento p {
  text-align: justify;
  color: #222;
}

#depoimentos .depoimento .avatar {
  width: 150px;
  height: 150px;
}

#depoimentos .depoimento span {
  color: var(--cor-fonte-terciaria);
  font-weight: 700;
}

#depoimentos .quem-confia .owl-nav .owl-prev,
#depoimentos .quem-confia .owl-nav .owl-next {
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: var(--cor-fonte-sexta);
  font-size: 24px;
  line-height: 1.5;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
  color: white;
}

.quem-confia .owl-prev {
  left: -4%;
}

.quem-confia .owl-next {
  right: -4%;
}

.quem-confia .owl-next .next-slide {
  background: url("../img/icon-arrow-right.png");
  background-repeat: no-repeat;
  background-size: 100%;
  width: 12px;
  height: 23px;
}

.quem-confia .owl-prev .prev-slide {
  background: url("../img/icon-arrow-left.png");
  background-repeat: no-repeat;
  background-size: 100%;
  width: 12px;
  height: 23px;
}

#depoimentos .quem-confia .owl-stage-outer {
  min-height: 450px !important;
}

#divisor-4 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--cor-quarta);
  background-image: url("../img/background.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative; /* Adicione esta linha */
  z-index: 1; /* Adicione esta linha */
  background-attachment: fixed;
}

#divisor-4::before {
  content: "";
  filter: brightness(45%);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(9, 8, 49, 0.63); /* Overlay cinza escuro */
  z-index: 1; /* Z-index do overlay */
  backdrop-filter: saturate(180%) blur(5px) !important;
}

#divisor-4 p {
  font-size: 18px;
  font-weight: 900;
  color: white !important;

  position: relative; /* Adicione esta linha */
  z-index: 2;
}

#divisor-4 span {
  font-size: 32px;
  font-weight: 900;
  color: #62b483;

  position: relative; /* Adicione esta linha */
  z-index: 2;
}

.card-reasons {
  min-height: 352px;
  overflow: hidden;
}

#razoes h5 {
  font-size: 1.3rem;
  text-align: center;
}

.card-reasons__number {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: -23px;
  text-align: center;
  left: -8px;
  padding: 26px;
  clip-path: circle();
}

.card-reasons__number span {
  font-size: 32px;
  font-weight: bold;
}

.card-reasons__number.--red-light {
  background-color: var(--cor-terciaria);
}

.card-reasons__number.--red-light span {
  color: var(--cor-fonte-terciaria);
}

.card-reasons__number.--blue-light {
  background-color: var(--cor-terciaria);
}

.card-reasons__number.--blue-light span {
  color: var(--cor-fonte-terciaria);
}

.card-reasons__number.--green-light {
  background-color: var(--cor-terciaria);
}

.card-reasons__number.--green-light span {
  color: var(--cor-fonte-terciaria);
}

.card-reasons__number.--yellow-light {
  background-color: var(--cor-terciaria);
}

.card-reasons__number.--yellow-light span {
  color: var(--cor-fonte-terciaria);
}

.card-reasons__number.--purple-light {
  background-color: var(--cor-terciaria);
}

.card-reasons__number.--purple-light span {
  color: var(--cor-fonte-terciaria);
}

#razoes .card-1 {
  background-color: var(--cor-terciaria);
  color: var(--cor-fonte-terciaria);
}

#razoes .card-2 {
  background-color: var(--cor-terciaria);
  color: var(--cor-fonte-terciaria);
}

#razoes .card-3 {
  background-color: var(--cor-terciaria);
  color: var(--cor-fonte-terciaria);
}

#razoes .card-4 {
  background-color: var(--cor-terciaria);
  color: var(--cor-fonte-terciaria);
}

#razoes .card-5 {
  background-color: var(--cor-terciaria);
  color: var(--cor-fonte-terciaria);
}

#razoes .custom-rounded {
  border-radius: 10px;
}

#razoes .custom-rounded-top {
  border-radius: 10px 10px 0px 0px;
}

#razoes .custom-rounded-bottom {
  border-radius: 0px 0px 10px 10px;
}

.img-border {
  border-radius: 20px !important;
}

#agende {
  position: relative;
  background-image: url("../img/proposta/1.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left;
}

#agende::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    rgba(0, 0, 0, 0.4),
    rgba(0, 0, 0, 0.4)
  ); /* Escurece a imagem */
  backdrop-filter: blur(5px); /* Aplica um blur suave */
  z-index: 1;
}

#agende * {
  position: relative;
  z-index: 2;
}

#agende .title {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#agende .title span {
  font-size: 32px;
  font-weight: 900;
  color: var(--cor-fonte-primaria);
}

.opening-hours {
  font-family: Arial, sans-serif;
}

.opening-hours h2 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

.opening-hours ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.opening-hours li {
  margin-bottom: 5px;
}

.opening-hours .day {
  font-weight: bold;
}

.opening-hours .time {
  margin-left: 10px;
}

#agende .btn-submit {
  color: var(--cor-fonte-primaria);
  background-color: var(--cor-primaria);
  border-radius: 25px;
  padding: 12px 50px;
}

#localizacao {
  position: relative;
  color: var(--cor-fonte-primaria);
}

#localizacao p {
  margin: 0;
  font-size: 1.1rem;
  color: #fff !important;
  font-weight: 400 !important;
}

#localizacao .contact-infos {
  top: 0;
  bottom: 0;
  z-index: 999;
}

#localizacao .logo {
  /* top: 12%; */
  z-index: 9999;
  width: 316px;
  /* left: 8%; */
}

#localizacao #card-overlay {
  padding-right: 20% !important;
  left: 0;
  /* width: 40%; */
  width: 100%;
  background-color: var(--cor-sexta);
  z-index: 99999999999999999;
  display: flex;
  flex-direction: column;
  /* padding-left: 26%; */
  align-items: center;
  justify-content: center;
  margin-top: -1rem;
  border-radius: 0rem 0.5rem 0.5rem 0rem;
  z-index: 999;
}

#localizacao #card-overlay:before {
  content: "";
  position: absolute;
  left: -103%;
  background-color: var(--cor-sexta);
  height: 100%;
  width: 103%;
  z-index: 998;
}

#localizacao .btn-rota {
  color: var(--cor-fonte-primaria);
  background-color: var(--cor-primaria);
  padding: 10px 40px;
  z-index: 9999;
  /* max-width: 10rem; */
  border-radius: 20px;
}

#localizacao .icone {
  color: var(--cor-quinta);
  font-size: 32px;
}

#map {
  height: 580px;
}

.form-select:focus {
  border: 0;
  box-shadow: none;
}
.fc-input {
  border: 0;
  padding: 0.8rem;
  border-radius: 9px;
}

.owl-reasons .owl-dots {
  position: static;
  margin-top: 20px;
}

.owl-reasons .owl-dots .owl-dot {
  border: 1px solid var(--cor-quinta);
}

.owl-dots {
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 20px;
  bottom: 30px;
}

.quem-confia .owl-dots .owl-dot {
  border: 1px solid var(--cor-quinta);
}

.owl-carousel .owl-dots .owl-dot {
  width: 20px;
  height: 20px;
  border-radius: 30px;
  background-color: var(--cor-primaria);
}

.owl-dots .owl-dot.active {
  background-color: var(--cor-quinta);
}

.error {
  color: #b20000;
}

.tel-click {
  font-size: 1.4em;
}

.tel-click:hover {
  color: #fff;
}

/* Estiliza o wrapper do select */
.select-wrapper {
  position: relative;
  width: 100%;
}

/* Remove aparência padrão do select e aplica borda personalizada */
.custom-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #ccc;
  border-radius: 9px;
  background-color: #fff;
  padding: 10px 15px;
  cursor: pointer;
}

/* Adiciona seta personalizada */
.select-wrapper::after {
  content: "▼";
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 14px;
  color: #0d0062;
  pointer-events: none;
}

/* Estiliza opções do select */
.custom-select option {
  background: #fff;
  color: #333;
}

@media (max-width: 576px) {
  #nossos-especialistas p {
    font-size: 16px; /* Define o tamanho do texto para telas pequenas */
  }

  #nossos-especialistas ul {
    font-size: 16px; /* Ajusta também o tamanho do texto da lista, se necessário */
    padding-right: 200px !important; /* Remove todas as margens */
  }
  #quem-somos p {
    font-size: 16px !important; /* Define o tamanho do texto dos parágrafos */
  }

  #quem-somos h4 {
    text-align: center; /* Centraliza o título horizontalmente */
    margin-bottom: 20px; /* Adiciona um espaçamento inferior para harmonizar */
  }

  #quem-somos h4 span {
    display: inline-block; /* Garante que o elemento interno respeite a centralização */
  }

  #quem-somos h5 {
    font-size: 18px !important; /* Ajusta o tamanho do subtítulo (opcional) */
  }

  #quem-somos strong {
    font-size: 18px !important; /* Ajusta o tamanho do texto em negrito */
  }

  #divisor-4 p {
    font-size: 18px !important; /* Define o tamanho do texto */
  }

  #divisor-1 p {
    font-size: 18px !important; /* Define o tamanho do texto */
  }
}

@media (min-width: 1025px) {
  #mapa #card-overlay:before {
    display: block;
  }

  .wrapper-btn {
    margin-top: 70px;
  }

  .mb-6 {
    margin-bottom: 80px !important;
  }
}

@media (max-width: 1440px) {
  #mapa p {
    font-size: 1em;
  }

  #map {
    height: 660px;
  }
}

@media (max-width: 1800px) {
  #banner h1,
  #banner h3 {
    font-size: 20px !important; /* Define o tamanho do texto */
    line-height: 1; /* Ajusta o espaçamento entre linhas, se necessário */
  }
}

@media (max-width: 1200px) {
  #mapa p {
    font-size: 0.8em;
  }

  #banner h1,
  #banner h3 {
    font-size: 20px !important; /* Define o tamanho do texto */
    line-height: 1; /* Ajusta o espaçamento entre linhas, se necessário */
  }

  .card-reasons {
    min-height: auto;
  }
}

@media (min-width: 991px) and (max-width: 1200px) {
  #banner .banner-content {
    top: 26%;
  }

  #banner .banner-content h1 {
    font-size: 26px;
  }

  #banner .banner-content h3 {
    font-size: 18px;
  }

  .logo-li a img {
    height: 53px;
  }
}

@media (min-width: 1024px) and (max-width: 1100px) {
  #razoes h5 {
    font-size: 1rem;
  }
}

@media (min-width: 1024px) and (max-width: 1368px) {
  .mt-80 {
    margin-top: 80px;
  }
}

@media (min-width: 1100px) and (max-width: 1368px) {
  #banner .banner-content {
    top: 18%;
    left: 18%;
  }
}

@media (min-width: 768px) and (max-width: 1200px) {
  /* .card-reasons img {
    height: 300px;
    object-fit: cover;
  } */

  #banner .banner-content {
    top: 30%;
  }
}

@media (max-width: 991px) {
  #mapa .contact-infos {
    position: static !important;
    padding: 10px;
  }

  #mapa #card-overlay:before {
    display: none;
  }

  #banner .banner-content {
    position: static;
    padding: 20px;
  }

  #banner .owl-dots {
    bottom: 16px;
  }

  #banner .owl-dots .owl-dot:is(:not(.active)) {
    border: 1px solid var(--cor-quinta);
  }

  #banner .banner-content h1 {
    font-size: 32px;
    text-align: center;
    color: var(--cor-sexta);
  }

  #banner .banner-content h3 {
    font-size: 18px;
    font-weight: 300 !important;
    color: #222 !important;
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .card-reasons {
    height: 464px;
  }
}

@media (max-width: 991px) {
  #localizacao #card-overlay:before {
    display: none !important;
  }

  #mapa p {
    font-size: 1em;
  }

  #mapa #card-overlay {
    border-radius: 0.5rem;
    position: static !important;
  }

  #localizacao .contact-infos {
    position: static !important;
  }

  #localizacao #card-overlay {
    border-radius: 0.5em;
  }
}

@media (max-width: 768px) {
  #quem-confia .depoimento {
    min-width: 100%;
    max-width: 100%;
    margin: 0 auto;
  }

  .list-banner-content {
    color: #222 !important;
    font-weight: 300 !important;
  }
}

@media (max-width: 425px) {
  #razoes h5 {
    font-size: 26px;
  }

  .btn-destaques-mobile {
    border: 0;
    outline: 0;
    background: none;
  }

  .arrow-carret-down {
    font-size: 34px;
    color: var(--cor-fonte-sexta);
  }
  #localizacao .btn-rota {
    top: 58%;
    position: absolute;
  }

  #localizacao .logo {
    top: 2%;
    position: absolute;
  }

  #card-overlay {
    margin-top: 1rem !important;
  }
  #localizacao #card-overlay {
    padding-right: 12px !important;
  }

  #nossos-tratamentos .btn-tratamentos,
  #nossos-especialistas .btn-tratamentos {
    margin: 0 auto;
  }

  #agende .title span,
  #divisor-4 span,
  #divisor-3 span,
  #divisor-1 span,
  #nossos-especialistas .back span {
    text-align: center;
  }

  /* .owl-reasons .owl-item img {
    height: 255px;
    object-fit: cover;
  } */

  .card-reasons {
    height: 540px;
  }
}

@media (max-width: 350px) {
  .tel-click,
  #localizacao p {
    font-size: 1.1em;
  }
}
